# module RSS::TaxonomyTopicsModel

### Public Class Methods

append_features(klass) click to toggle source
Calls superclass method

    # File lib/rss/taxonomy.rb, line 31
    def self.append_features(klass)
      super

      klass.install_must_call_validator(TAXO_PREFIX, TAXO_URI)
      %w(topics).each do |name|
        klass.install_have_child_element(name, TAXO_URI, "?",
                                         "#{TAXO_PREFIX}_#{name}")
      end
    end